/* ALSO READ */
.also_read_magazine{margin-left: 15px;
    margin-bottom:2px;background:#F9F9F9;float:right;width:25%;padding:0 20px;box-shadow:0 0 10px #ccc;}
.also_read_magazine ul li{color:#0D0C0C;font-size:14px;font-weight:500;line-height:16px;margin-bottom:15px;list-style: outside square;margin-left: 10px;}
.also_read_magazine h5{}
.also_read_magazine span{background:#E0001B;color:#fff;padding:1px 10px;position:relative;z-index:9}
.also_read_magazine span::before {content: "";position: absolute;width: 150px;margin-left: 10px; background: #E0001B;height: 2px;margin-top: 9px;z-index:-1;}
/* ALSO READ */

/* BLURB */
.mag_blurb_left,.mag_blurb_right{border-top:5px solid #000000;box-shadow:0 0 10px #ccc;background:#fff;padding:12px;float:left;width:125px;margin:10px 10px 5px 0;font-size:12px;    line-height: 16px;color:#0D0C0C;font-weight:600}
.mag_blurb_right{float:right;margin:10px 0 5px 10px;}
.blurb_quote{color: #e0001b;font-size: 17px;font-weight: 600;font-family: 'Lora', serif;line-height: 20px;padding: 15px 15px;margin: 12px 20px 15px 0 !important;width: 150px;margin-left: 15% !important;}
.blurb_quote_right{margin: 5px 10px 15px 20px !important;}
.blrub_author{font-size:12px;font-weight:400;color:#e0001b}

.mag_blurb_left {clear: both;}
.mag_blurb_left,.mag_blurb_right{position:relative;border:0;margin: 15px;}
.blurb_outer{position: relative;float: left;margin: 10px;clear: both;margin-left: 15%;}
.blurb_outer_right{position: relative;float: right;margin: 10px;}
.top_left:before{position:absolute;content:'';width:70px;background:#E0001B;height:4px;left:0;border-bottom:solid 1px #e0001b}
.top_left:after{position:absolute;content:'';width:5px;background:#E0001B;height:70px;left:0;}
.bottom_right:before{position:absolute;content:'';width:70px;background:#E0001B;height:5px;right:-15px;bottom:-15px;}
.bottom_right:after{position:absolute;content:'';width:5px;background:#E0001B;height:70px;right:-15px;bottom:-15px;}
.blurb_outer_right .bottom_right:before{position:absolute;content:'';width:70px;background:#E0001B;height:5px;right:0;bottom:0;}
.blurb_outer_right .bottom_right:after{position:absolute;content:'';width:5px;background:#E0001B;height:70px;right:0px;bottom:0px;}
.img_responsive {width: 100%;height: auto;}
/* BLURB */

/* BOOK REVIEW */
.books_wdgt_mid {height: auto;width: 100%;float: left;margin: 20px 0;}
.books_wdgt_mid .book_img {width: 175px;height: auto;float: left;}
.books_wdgt_mid .book_cnt {float: left;width: 65%;margin-left: 60px;border-bottom: 2px solid #00ae97;border-top: 2px solid #00ae97;margin-top: 10px;margin-bottom: 0px;padding: 20px 0;
overflow: hidden;}
.books_wdgt_mid .book_cnt .head {text-transform: uppercase;font-size: 18px;width: 100%;float: left;
font-weight: 600;margin-bottom: 10px;color: #00ae97;}
.books_wdgt_mid .book_cnt .subhead {text-transform: uppercase;font-weight: 400;width: 100%;
font-size: 15px;line-height: 20px;margin-bottom: 10px;float: left;}
.covr_wr_bg span {font-size: 16px;text-transform: uppercase;float: left;font-weight: 500;}
.books_text span {color: #00ae97;}
/* BOOK REVIEW */

.full_story .family_type {width: 85%;float: left;border-bottom: 1px solid #ac2b5c;
 margin-bottom: 10px;padding-left: 15%;}
.full_story .family_type .fam_head {font-size: 14px;text-transform: uppercase;padding-bottom: 3px;
width: 100%;float: left;color: #ac2b5c;font-weight: 900;}
.full_story .family_type p {padding: 0 0 2px;font-family: 'Lora', serif;line-height: 20px;}

.full_story strong {font-weight: 600;}
.full_story p a {color: #23527c;font-weight: bold;text-decoration:none;}
.full_story img {display: block;margin: auto;}
.tag_content a {margin-bottom: 10px;}
.full_story .writterbody {margin-top: 10px;letter-spacing: 0px;font-size: 13px;font-weight: 900;
    color: #ac2b5c;text-transform: uppercase;margin-bottom: 10px;}

.full_story ul {font-weight: 300;color: #2D2B2B;margin-bottom: 10px;list-style-type: disc;
margin-left: 15%;}
.full_story ol {font-weight: 300;color: #2D2B2B;margin-bottom: 10px;
margin-left: 15%;line-height:22px;}

/* PAGINATION SECTION */
.view_morestories {background: #343434;color: #fff;width: 99%;float: left;margin: 10px 0;text-align: right;font-size: 14px;font-weight: 600;padding: 10px 10px 10px 0;margin-bottom: 25px;}
.new_pagination li.prev a, .new_pagination li:last-child a {color: #fff;}
.new_pagination li.prev {float: left;padding-left: 10px;width: auto;}
/* PAGINATION SECTION */

/* PAYWALL SECTION */
.story_section{position: relative;	}
#paywall{position: absolute;width: 100%;z-index:88;bottom: 0px;
text-align: center; background-image: linear-gradient(to top, rgba(255,255,255,1) , rgba(255,255,255,0));}
.paywal_box{text-align:center;width:66%;margin-left:19%;padding:25px;box-shadow:0 8px 20px #b1abab;background: #fff}
.full_story{position: relative;}
.paywal_box h4{margin:0;font-size: 30px;font-family: 'Roboto', sans-serif;text-align: center;text-transform: uppercase;}
.subscribe_now{background: #000;color:#fff;text-transform: uppercase;padding:10px 18px;margin-bottom: 20px;cursor: pointer;}
.subscribe_now:hover{background: #e0001b;color:#fff;text-decoration: none;}
.paywal_box p{text-align: center;padding-left:0 !important;padding-right: 0 !important;font-family: 'Roboto', sans-serif !important;line-height:22px !important;}
button{border:0}
/* PAYWALL SECTION*/

/* Modal Popup */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index:999; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.8); /* Black w/ opacity */
  font-family: 'Roboto', sans-serif;
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 5% auto; /* 15% from the top and centered */
  padding:20px 5%;
  width:40%; border-radius: 2px;overflow: hidden;
}

/* The Close Button */
.close {color:#1d1c1c;float: right;font-size: 28px;font-weight: bold;margin-right: -30px;}
.close:hover,.close:focus {color: black;text-decoration: none;cursor: pointer;}
.signupclose {color:#1d1c1c;float: right;font-size: 28px;font-weight: bold;margin-right: -30px;}
.signupclose:hover,.signupclose:focus {color: black;text-decoration: none;cursor: pointer;}
.signupotpclose {color:#1d1c1c;float: right;font-size: 28px;font-weight: bold;margin-right: -30px;}
.signupotpclose:hover,.signupotpclose:focus {color: black;text-decoration: none;cursor: pointer;}
.forgotclose {color:#1d1c1c;float: right;font-size: 28px;font-weight: bold;margin-right: -30px;}
.forgotclose:hover,.forgotclose:focus {color: black;text-decoration: none;cursor: pointer;}
.forgototpclose {color:#1d1c1c;float: right;font-size: 28px;font-weight: bold;margin-right: -30px;}
.forgototpclose:hover,.forgototpclose:focus {color: black;text-decoration: none;cursor: pointer;}
.changepwdclose {color:#1d1c1c;float: right;font-size: 28px;font-weight: bold;margin-right: -30px;}
.changepwdclose:hover,.changepwdclose:focus {color: black;text-decoration: none;cursor: pointer;}
.homeclose {color:#1d1c1c;float: right;font-size: 28px;font-weight: bold;margin-right: -30px;}
.homeclose:hover,.homeclose:focus {color: black;text-decoration: none;cursor: pointer;}

.signup input{width: 98%;
    height: 60px;
    margin: 20px 0 10px;
    border: solid 1px #ccc;
    padding-left: 2%;
    border-radius: 2px;}
.signup select{width: 98%;
    height: 60px;
    margin: 20px 0 10px;
    border: solid 1px #ccc;
    padding-left: 2%;
    border-radius: 2px;}
    .sign_btn{background: #000;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    border-radius: 1px;
    overflow: hidden;
    border: 0;cursor: pointer;transition-timing-function: linear;}
.sign_btn:hover{border:0;background: #e0001b;color:#fff;}
/*PLACEHOLDER CSS*/
.signup input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#2D2D2D;
}
.signup input::-moz-placeholder { /* Firefox 19+ */
  color:#2D2D2D;
}
.signup input:-ms-input-placeholder { /* IE 10+ */
  color:#2D2D2D;
}
.signup input:-moz-placeholder { /* Firefox 18- */
  color:#2D2D2D;
}
.signup p{text-align: center;font-size: 14px;}
.signup p a{font-weight: 600;color:#000;}
.signup h2{font-size:30px;text-align: center;text-transform: uppercase;font-weight: 700}
/* Modal Popup */

/* DIARY AND LETTER SECTION*/
.forgot{margin: 15px 0;font-size: 15px;}
form label.error {display: block;float: none;font-size: 14px;color: #f00 !important;}
.popup_error{color:red;font-size: 16px;text-align:center;}
.popup_success{color:green;font-size: 16px;text-align:center;}

.diary_letters{margin-bottom: 25px;}
.diary{float: left;width:48%;text-align: center;}
.letters{float: right;width:48%;text-align: center;}
.letters img,.diary img{box-shadow:0 2px 19px #a7a3a3;margin-bottom: 10px;}
.diary h3 {font-style: normal;font-weight:500;font-size: 25px;line-height:30px;   text-transform: capitalize;color: #000000;margin: 10px 0;}
.diary p {font-family: 'Roboto', sans-serif;font-style: normal;font-weight: normal;font-size: 16px;line-height: 28px;text-transform: capitalize;color: #232222;}
.letters h3 {font-style: normal;font-weight:500;font-size: 25px;line-height:30px;   text-transform: capitalize;color: #000000;margin: 10px 0;}
.letters p {font-family: 'Roboto', sans-serif;font-style: normal;font-weight: normal;    font-size: 16px;line-height: 28px;text-transform: capitalize;color: #232222;}
/* DIARY AND LETTER SECTION*/

#the_news .story_blocks{margin:auto;float:none;}

/* ARCHIVE PAGE */
.archive_heading{border-bottom: solid 1px #000;float: left;width: 100%;margin-bottom: 10px;}
.archive_heading h1{font-weight: 700;font-size: 35px;margin-bottom: 0;float: left;}
.issue_archives_buy{margin:10px 15%;float: left;}
.issue_listing ul li{float: left;width: 23%;margin:10px;text-align: center;font-family: 'Libre Caslon Text', serif;text-transform: uppercase;font-size: 14px;}
.issue_listing ul li p{float: left;text-align: left;width: 100%;}
.issue_listing ul li p .fa{font-size: 25px; color: #8e8e8e;margin-top: -6px;
float: right;}
.issue_listing ul li img{width:280px;height:392px;}
.purchase_btn{align-items: center;background-color: #e0001b;border: none;border-radius: 3px;
color: #f9f6f5;display: flex;-moz-osx-font-smoothing: grayscale;-webkit-font-smoothing: antialiased;justify-content: center;letter-spacing: 1.1px;min-height: 44px;padding: 12px 12px 10px;text-decoration: none;text-transform: uppercase;
width:205px;margin-top: 25px;}
.issue_archives_buy .left{float: left;width: 70%;}
.issue_archives_buy .right{float: right;width: 30%;}
.issue_archives_buy p{font-family: 'Libre Caslon Text', serif;    font-size:20px;float: left;
font-style: italic;}
.year_issue{border: 0;background: #171616;padding: 7px;border-radius: 2px;font-size: 16px;
float: right;margin-bottom: 10px;color: #fff;font-weight: 500;margin-top: 28px;}
.year_issue option{border:0;height: 30px;}
/* ARCHIVE PAGE */

.sticky {z-index: 99;}

.signup select {width: 50%; height: 64px;}
.mobile_input{width: 43% !important;margin-left: 18px;float: right;margin-right: 0;}
.signup input{width: 97%;}
.sign_btn{width: 100% !important;}
#sidebar{z-index: 9888;}

.bookmark .tooltiptext {visibility: hidden;background-color: #0879bf;color: #fff;text-align: center;border-radius:0;padding: 5px 10px;width: 150px;bottom:0px;position: absolute;z-index:9999;left:55px;font-size: 14px;}
.bookmark .tooltiptext::after {content: " ";position: absolute;top: 50%;right: 100%;margin-top: -5px;border-width: 5px;border-style: solid;border-color: transparent #0879bf transparent transparent;}
.bookmark:hover .tooltiptext {visibility: visible;}

.article_author{float: left;width: 100%;font-family: 'Roboto', sans-serif;}
.article_author_img{float: left;width:7%;}
.article_author_img img{width:48px;height:48px;border-radius: 100%;overflow: hidden;object-fit: cover;}
.article_author_n_date{float: left;width:90%;font-weight: 700;color:#000;text-transform:capitalize;font-size: 15px;margin-top: 7px;}
.article_date_new{font-weight: 400;font-size:14px;margin-top: 5px;}